body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
 	background-color:#000;
	color: #999;	
}

form {
	margin:0px;
	display:inline;
}

#wrapper { 
	margin: 0 auto;
	width: 1120px;
}
#header {
	color: #333;
	width: 1120px;
	padding: 5px;
        position: relative;
}

#footer {
	width: 1120px;
	background: transparent;
	text-align: center;
	float: left;
}

a:link, a:visited, a:hover, a:active {
 color: #FF9933; text-decoration: none;
}

.comment {
	width: 650px;
	border-bottom: 1px solid #666;
}

#leftcol { 
	float: left;
	color: #999;
	border: 1px solid #CCC;
	margin: 0px 15px 0px 0px;
	padding: 3px 3px 3px 3px;
	width: 685px;
}

#vid_pg_leftcol { 
	float: left;
	color: #999;
	background: #333333;
	border: 1px solid #CCC;
	margin: 0px 15px 0px 0px;
	padding: 3px 3px 3px 3px;
	width: 685px;
}

#vid_pg_rightcol { 
	color: #999;
	background: #333333;
	border: 1px solid #CCC;
	padding: 10px;
	margin: 0px 0px 0px 0px;
	width: 186px;
	float: left;
	position: relative;
}






#vid_pg_farleftcol { 
	color: #999;
	background: #333333;
	border: 1px solid #CCC;
	padding: 10px;
	margin: 0px 0px 0px 0px;
	width: 150px;
	float: left;
	position: relative;
}










.video_box {
	width: 98%;
	background: #333; 	
	padding: 5px; 
	margin: 0px 0px 5px 0px;	
}

.video_box_head {
	clear:both;
	background: #000;
	width: 98%;
	font-weight:bold;
	font-size:14px;
	padding: 2px 2px 2px 2px;
}


.channellist {
	width: 160px;
	padding: 0px;
	margin: 0px;
}

.channellist ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	border: none;
}

.channellist ul li {
	margin: 0px;
	padding: 0px;
}

.channellist ul li a {
	display: block;
	border-bottom: 1px solid #ccc;
	padding: 5px 0px 2px 4px;
	text-decoration: none;
	color: #999;
}

.channellist ul li a:hover, .channellist ul li a:focus {
	color: #000000;
	background-color: #666;
}

.thumb{
 	border: 1px solid #666;
	width: 160px;
	height: 120px;	
}

.preview_video {
	font-size:11px;
	width: 165px;
	height: 205px;
	float: left;
}

.preview_video a:link, .preview_video a:visited, .preview_video a:hover, .preview_video a:active{
   font-weight: bold;
}

.video_details_lt {
	width: 50%;
	float:left;
	display:inline;
	padding:3px;
}
.video_details_rt {
	width: 45%;
	float:left;
	display:inline;
	padding:3px;
 	border: 1px solid #666;		
}

.errormsg
{
	color: #FF3535;
	font-weight: bold;
}

.succmsg
{
	color: #009900;
	font-weight: bold;
}

.tag_sz1{
	font-size:12px;
}

.tag_sz2{
	font-size:14px;
}

.tag_sz3{
	font-size:16px;
}

.tag_sz4{
	font-size:18px;
}

.tag_sz5{
	font-size:20px;
}

.table_head {
	font-size:11px;
    background-color: #999;
	color:#FFF;
}

.table_head a:link, .table_head a:visited, .table_head a:hover, .table_head a:active{
   color: #FFF;
}

.table_cell1 {
	font-size:11px;
    background-color: #666;
	color:#FFF;
}

.table_cell2 {
	font-size:11px;
    background-color: #333;
	color:#FFF;
}

.table_end {
	font-size:11px;
    background-color: #FEFEED;
}

select {
	font-size:11px;
    background-color: #F1F1F1;
	color:#000;
	margin-top:3px;
}

input.checkbox {
	border:0px solid #EBEBEB;
	background-color: transparent;
	color:#FFBA53;
	width:20px;
}

input.button {
	font-size:10px;
	padding:2px;
	border:1px solid #999;
	background-color: #666;
	color:#FFF;
	width:200px;
	margin-top:3px;
}

input {
	font-size:12px;
	padding:3px;
	border:1px solid #666;
	background-color: #F1F1F1;
	color:#000;
	width:200px;
}

textarea {
	font-size:12px;
	padding:3px;
	border:1px solid #666;
	background-color: #F1F1F1;
	color:#000;
	width:300px;
}

input.button40 {
	font-size:10px;
	padding:2px;
	border:1px solid #999;
	background-color: #666;
	color:#FFF;
	width:40px;
}

input.button60 {
	font-size:10px;
	padding:2px;
	border:1px solid #999;
	background-color: #666;
	color:#FFF;
	width:60px;
}

input.input40 {
	font-size:12px;
	padding:3px;
	border:1px solid #666;
	background-color: #F1F1F1;
	color:#000;
	width:40px;
}

input.input80 {
	font-size:12px;
	padding:3px;
	border:1px solid #666;
	background-color: #F1F1F1;
	color:#000;
	width:80px;
}

input.input120 {
	font-size:12px;
	padding:3px;
	border:1px solid #ccc;
	background-color: #F1F1F1;
	color:#000;
	width:120px;
}

input.input300 {
	font-size:12px;
	padding:3px;
	border:1px solid #ccc;
	background-color: #F1F1F1;
	color:#000;
	width:300px;
}

.pagination {
	clear:both;
	padding: 1px;
	line-height: 20px;
}

.pagination ul {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 12px;
}

.pagination li {
	list-style-type: none;
	display: inline;
	padding-bottom: 1px;
}


.pagination a {
	padding: 0 5px;
	border: 1px solid #D76B00;
	text-decoration: none; 
	color: #FFF;
}

.pagination a:hover, .pagination a:active {
	border: 1px solid #D76B00;
	color: #FFF;
	background-color: #000;
}

.pagination a.currentpage {
	background-color: #D76B00;
	border-color: #F97C00;
	font-weight: bold;
	cursor: default;
}

.pagination a.disablelink, .pagination a.disablelink:hover {
	background-color: #D76B00;
	cursor: default;
	color: #FFFFFF;
	border-color: #333;
	font-weight: normal;
}

.pagination a.prevnext {
	background-color: #D76B00;
	color: #FFF;
}

.ratingblock {
	display:block;
	padding-bottom:3px;
	margin-bottom:3px;
}

.loading {
	height: 30px;
	background: url('../../ratings/loading.gif') 50% 50% no-repeat;
}
	
.unit-rating { /* the UL */
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 30px;
	position: relative;
	background: url('../../ratings/starrating.png') top left repeat-x;		
}

.unit-rating li {
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	float: left;
}
	
.unit-rating li a {
	outline: none;
	display:block;
	width:30px;
	height: 30px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
}
	
.unit-rating li a:hover {
	background: url('../../ratings/starrating.png') left center;
	z-index: 2;
	left: 0px;
}

.unit-rating a.r1-unit{left: 0px;}
.unit-rating a.r1-unit:hover{width:30px;}
.unit-rating a.r2-unit{left:30px;}
.unit-rating a.r2-unit:hover{width: 60px;}
.unit-rating a.r3-unit{left: 60px;}
.unit-rating a.r3-unit:hover{width: 90px;}
.unit-rating a.r4-unit{left: 90px;}	
.unit-rating a.r4-unit:hover{width: 120px;}
.unit-rating a.r5-unit{left: 120px;}
.unit-rating a.r5-unit:hover{width: 150px;}
.unit-rating a.r6-unit{left: 150px;}
.unit-rating a.r6-unit:hover{width: 180px;}
.unit-rating a.r7-unit{left: 180px;}
.unit-rating a.r7-unit:hover{width: 210px;}
.unit-rating a.r8-unit{left: 210px;}
.unit-rating a.r8-unit:hover{width: 240px;}
.unit-rating a.r9-unit{left: 240px;}
.unit-rating a.r9-unit:hover{width: 270px;}
.unit-rating a.r10-unit{left: 270px;}
.unit-rating a.r10-unit:hover{width: 300px;}

.unit-rating li.current-rating {
	background: url('../../ratings/starrating.png') left bottom;
	position: absolute;
	height: 30px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
	}

.voted {color:#999;}
.thanks {color:#009900;}
.static {color:#5D3126;}

/*
###########################
###########################
*/


.pre_ratingblock {
	display:block;
	padding-bottom:2px;
	margin-bottom:2px;
}

.pre_loading {
	height: 16px;
	background: url('../../ratings/loading.gif') 50% 50% no-repeat;
}
	
.pre_unit-rating { 
	list-style:none;
	margin: 0px;
	padding:0px;
	height: 16px;
	position: relative;
	background: url('../../ratings/prestarrating.png') top left repeat-x;		
}

.pre_unit-rating li{
    text-indent: -90000px;
	padding:0px;
	margin:0px;
	float: left;
}
	
.pre_unit-rating li a {
	outline: none;
	display:block;
	width:16px;
	height: 16px;
	text-decoration: none;
	text-indent: -9000px;
	z-index: 20;
	position: absolute;
	padding: 0px;
}
	
.pre_unit-rating li a:hover{
	background: url('../../ratings/prestarrating.png') left center;
	z-index: 2;
	left: 0px;
}

.pre_unit-rating a.r1-unit{left: 0px;}
.pre_unit-rating a.r1-unit:hover{width:16px;}
.pre_unit-rating a.r2-unit{left:16px;}
.pre_unit-rating a.r2-unit:hover{width: 32px;}
.pre_unit-rating a.r3-unit{left: 32px;}
.pre_unit-rating a.r3-unit:hover{width: 48px;}
.pre_unit-rating a.r4-unit{left: 48px;}	
.pre_unit-rating a.r4-unit:hover{width: 64px;}
.pre_unit-rating a.r5-unit{left: 64px;}
.pre_unit-rating a.r5-unit:hover{width: 80px;}
.pre_unit-rating a.r6-unit{left: 80px;}
.pre_unit-rating a.r6-unit:hover{width: 96px;}
.pre_unit-rating a.r7-unit{left: 96px;}
.pre_unit-rating a.r7-unit:hover{width: 210px;}
.pre_unit-rating a.r8-unit{left: 210px;}
.pre_unit-rating a.r8-unit:hover{width: 240px;}
.pre_unit-rating a.r9-unit{left: 240px;}
.pre_unit-rating a.r9-unit:hover{width: 270px;}
.pre_unit-rating a.r10-unit{left: 270px;}
.pre_unit-rating a.r10-unit:hover{width: 300px;}

.pre_unit-rating li.pre_current-rating {
	background: url('../../ratings/prestarrating.png') left bottom;
	position: absolute;
	height: 16px;
	display: block;
	text-indent: -9000px;
	z-index: 1;
}

.topfriends {position: absolute; top:83px; left:715px; width:155px; height:115px; font-size: 10px; color: #fff;
}

.fireworks {position: absolute; top:184px; left:90px; width:300px; height:70px; font-size: 10px; color: #fff;
}	
	